<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Dictionnaire Sysma</title>


        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <!-- Optional theme -->
        <!--  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">-->

        <link rel="stylesheet" href="/css/jquery-ui.css">
        <link href="/css/custom.css" rel="stylesheet">
        
          

<script src="//cdn.tinymce.com/4/tinymce.min.js"></script>
<script type="text/javascript" src="/js/editor.js"></script>




    </head>
    <body>
        <div class="container-fluid fill">
            <h1>Dictionnaire Sysma</h1>

            <h2>Type d'objet : <u>{{ TyO.type|raw }}</u></h2>

            {# Attention @sr: <form avec action="" #}
            <form method="post" action="">

                <div class="form-group">
                    <label>Type d'objet</label>
                    <input name='sysma_object_type' value='{{ TyO.type|raw }}' class='form-control'/>
                </div>
                <div class='form-group'>
                    <label>Description</label>
                    <textarea name='description'>{{ TyO.description }}</textarea>
                </div>
                <div class='form-group'>
                    <label>Source de la définition</label>
                    <textarea name='definition_source'>{{ TyO.definition_source }}</textarea>
                </div>
                 <div class='form-group'>
                    <label>Source des données</label>
                    <textarea name='source_donnees'>{{ TyO.data_source }}</textarea>
                </div>
                 <div class='form-group'>
                    <label>Support de numérisation</label>
                    <textarea name='digitization_layer'>{{ TyO.data_source }}</textarea>
                </div>
                <button type="submit" class="btn btn-primary">Modifier</button>
            </form>
            
        </div>



        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="/js/jquery.min.js"></script>   
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="https://cdn.jsdelivr.net/npm/idb@7/build/umd.js"></script>

        <!-- jquery UI /date picker -->
        <script src="/js/jquery-ui.js"></script>
        <!-- Latest compiled and minified JavaScript -->
        <script src="/js/bootstrap.min.js"></script>
        <script src="/js/utils.js"></script>
        <script>loadTinyMCEEditor();</script>

    </body>
</html>

